body {
    font-family: "Google Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings:
        "GRAD" 0;
    margin: 0 0;
}

.background {
    text-align: left;
    background: #1F2937;
    color: white;
    width: 490px;
    height: 550px;
    margin: auto auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 60px;
}

h1 {
    margin: 0;
    padding: 0;
    font-size: 33px;
}

h4 {
    margin: 0;
    padding: 0;
}

#green {
    color: #10B981;
}

#white {
    color: white;
}

#grey {
    color: #D5D4D8;
    font-family: "Google Sans", sans-serif;
    font-weight: 1;
    margin-top: 2px;
    font-size: 18px;
}

#line {
    border: 0;
    border-top: 1.5px solid #2F3E53;
    width: 420px;
    margin: 20px 0;
}

button {
    background: #13b680;
    color: rgb(231, 231, 231);
    border: none;
    padding: 10px 15px;
    font-size: 16px;
    cursor: pointer;
    border-radius: 5px;
    width: 200px;
    margin-top: 20px;
    font-family: "Google Sans", sans-serif;
    font-weight: 600;
}

.pass {
    font-family: "Google Sans", sans-serif;
    font-weight: 400;
    font-size: 16px;
    background: #273549;
    color: #19cc90;
    width: 200px;
    height: 20px;
    margin: 0;
    text-align: center;
    padding: 10px 0;
    border-radius: 6px;
}

.passwordEl {
    display: flex;
    gap: 20px;
}